Package org.jfree.report.flow.layoutprocessor

# Class BufferedReportTarget.RecordedCall

java.lang.Object
org.jfree.report.flow.layoutprocessor.BufferedReportTarget.RecordedCall

Enclosing class:
  `BufferedReportTarget`

public static class BufferedReportTarget.RecordedCall extends Object

## Constructor Summary

Constructors
Constructor
Description
`RecordedCall(int method, Object parameters)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getMethod()`
`Object`
`getParameters()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RecordedCall

public RecordedCall(int method, Object parameters)

## Method Details

### getMethod

public int getMethod()

### getParameters

public Object getParameters()